Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.opengis.metadata.quality
Interface TopologicalConsistency

All Superinterfaces:
  Element, LogicalConsistency

    @UML(identifier="DQ_TopologicalConsistency",
         specification=ISO_19115)
    public interface TopologicalConsistency

extends LogicalConsistency

Correctness of the explicitly encoded topological characteristics of the dataset as described by the scope.

Since:
  GeoAPI 2.0

Method Summary

Methods inherited from interface Element
`getDate, getDates, getEvaluationMethodDescription, getEvaluationMethodType, getEvaluationProcedure, getMeasureDescription, getMeasureIdentification, getNamesOfMeasure, getResult, getResults`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.